package ru.yandex.autotests.directapi.model.api5.reports;

/**
 * Created by lightelfik on 22.09.17.
 */
public enum CampaignTypeEnum {

    TEXT_CAMPAIGN,
    MOBILE_APP_CAMPAIGN,
    DYNAMIC_TEXT_CAMPAIGN,
    SMART_BANNER_CAMPAIGN;

    public String value() {
        return name();
    }

    public static CampaignTypeEnum fromValue(String v) {
        return valueOf(v);
    }
}
